Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1913 (closed defect: duplicate)

Opened 11 years ago

Last modified 11 years ago

TG still requires RuleDispatch

Reported by: kskuhlman Owned by: anonymous
Priority: high Milestone: 1.5
Component: TurboGears Version: 1.1 HEAD
Severity: normal Keywords:
Cc:

Description

RuleDispatch was partially replaced by PEAK-Rules in r4406, however, genericfunctions.py & test_genericfunctions.py are still using dispatch.

We either need to remove the remaining references or add RuleDispatch back in as a dependency.

Change History

comment:1 Changed 11 years ago by kskuhlman

  • Status changed from new to closed
  • Resolution set to duplicate

Closed as duplicate of #1928

Note: See TracTickets for help on using tickets.